/* --- ≥ 568px .pure-u-sm-* --- */
@media screen and (min-width: 35.5em) {
  .box-menu ul{
    padding: 0;
    float: left;
  }
  .box-menu .last-menu{
    bottom: 1.8rem;
  }
  .box-menu .last-menu hr{
    margin-bottom: 2rem;
  }
  .box-menu ul li.on-bottom{
    bottom: 7rem;
  }
  .formcta .form-contatto form input:not([type=submit]){
    width: 70%;
  }


}

/* --- ≥ 768px  .pure-u-md-* --- */
@media screen and (min-width: 48em){
  .vertical-section h1{
    font-size: 3.2rem;
  }

  .file-list{
    column-count: 2;
    column-gap: 2rem;
  }
  .grid-item,
  .grid-sizer {
    width: 50%;
  }
  .vertical-section .hero h1{
    font-size: 2.4rem;
    line-height: 1.3;
  }

  .vertical-section .hero h2{
    color: var(--color-black);
    float: left;
    font-family: var(--font-family-serif);
    font-weight: 400;
    font-size: 2rem;
    line-height: 1.3;
    transition: var(--transition-02);
  }
  .box-menu ul li a{
    font-size: 1.5rem;
  }
  .box-menu ul li a i{
    line-height: 1.35;
    position: relative;
    top: -0.1rem;
  }

  .box-menu .last-menu{
    bottom: 2.8rem;
  }
  .box-menu ul li.on-bottom{
    bottom: 7.5rem;
  }
  
  .menu .right-menu{
    height: 100vh;
    padding-top: 5rem;
  }
  .box-menu .last-menu.social-link{
    width: auto;
    right: 2rem;
    display: block;
  }

  .footer .footer-right ul{
    float: right;
  }
  .footer .footer-right ul li{
    margin-right: 0;
    margin-left: 1.6rem;
  }

  
 .casestudy .casestudy-box {
    height: 76vh;
    overflow: auto;
    padding: 3rem;
  }

  .popup1 .popup1-box {
    height: 76vh;
    overflow: auto;
    padding: 3rem;
  }
  .popup2 .popup2-box {
    height: 76vh;
    overflow: auto;
    padding: 3rem;
  }

  .popup3 .pure-g {
    padding-top: 13vh;
  }
  .popup3 .popup3-box {
    height: 83vh;
    overflow: auto;
    padding: 3rem;
  }


  .form-contatto form input:not([type=submit]){
    letter-spacing: 0.1rem;
    font-size: 1.1rem;
    width: 70%;
  }

  .logo-accordion img{
    display: block;
  }

  .accordion-mobile{
    display: none;  }


}

/* --- ≥ 1024px .pure-u-lg-* --- */
@media screen and (min-width: 64em){
  .home-box{
    height: 100vh;
    padding-top: 0;
  }
  .vertical-section h1{
    font-size: 5rem;
  }

  .start-button{
    position: absolute;
    top: 88vh;
    display: block;
    left: calc(50% - 35px);
    z-index: 2;
  }
  .form-contatto .field{
    /*width: 50%; */
/*    padding-right: 1rem;*/
  }
  .form-contatto .text-field{
/*    padding-right: 1rem;*/
  }
  .formcta .form-contatto .field{
    width: 100%; 
  }
  .formcta .form-contatto .text-field{
    padding-right: 4rem;
    padding-bottom: 2rem;
  }
  .vertical-section{
    align-items: center;
    margin-top: 6rem;
  }
  .header .logo svg{
    width: 280px;
    padding: 2rem 2.2rem;
  }
  .scrolling .header .logo svg{
    width: 220px;
    padding: 1rem 2.2rem 0.5rem 2.2rem;
  }
  #typo-leo{
    display: block;
  }
  .box-menu svg{
    width: 200px;
    padding: 2rem 2.2rem;
  }
  .scrolling .box-menu svg{
    width: 160px;
    padding: 1rem 2.2rem;
  }
  .menu .menu-box {
    max-width: var(--menu-width);
  }
  .search-files{
    margin-bottom: 4rem;
    margin-left: 25%;
    margin-right: 25%;
    max-width: 100%;
  }
  .search-files input::placeholder { 
    text-align: center;
  }

  .t-center{
    text-align: center;
  }
   .t-right{
    text-align: right;
  }
  .footer{
    padding-top: 4rem;
    padding-bottom: 6rem;
  }
  .video-container-2 video {
    width: 60%;
    top: 45vh;
    left: 20%;
    margin-top: -25vh;
  }
  .scrolling .menu .menu-box a{
    background-color: transparent;
  }
  .opened #open-menu:after{
    color: var(--color-blue);
  }
  .video-container video {
    width: 50%;
    bottom: 6vh;
  }
  .gallery .left-img{
    padding-right: 2rem;
  }
  .gallery .right-img{
    padding-left: 2rem;
  }
  .img-caption{
    margin-top: 0.5rem;
  }
  .only-desk{
    display: block;
  }
  .only-mob{
    display: none;
  }
  .header .the-sun {
    display: block;
    float: left;
    transition: 0.5s cubic-bezier(.86,0,.07,1);
    position: fixed;
    z-index: 999;
    left: 50%;
  }
  .pure-g .button-group .btn3.left-btn{
    margin-right: 2rem;
    width: calc(50% - 2rem);
  }
  .pure-g .button-group .btn3.right-btn{
    margin-left: 2rem;
    width: calc(50% - 2rem);
  }
  .btn-align-bottom{
    position: absolute;
    bottom: 65px;
    right: 4rem;
  }
  .block-news-2col{
    width: 50%;
  }
  .block-news-2col.left-news{
    padding-right: 2rem;
  }
  .block-news-2col.right-news{
    padding-left: 2rem;
  }
  .block-news-3col{
    width: 33.33%;
  }
  .block-news-3col.left-news{
    padding-right: 2rem;
  }
  .block-news-3col.center-news{
    padding-right: 1rem;
    padding-left: 1rem;
  }
  .block-news-3col.right-news{
    padding-left: 2rem;
  }
  .block-news-4col{
    width: 25%;
  }
  .block-news-4col.left-news{
    padding-right: 2rem;
  }
  .block-news-4col.center-news{
    padding-right: 1rem;
    padding-left: 1rem;
  }
  .block-news-4col.right-news{
    padding-left: 2rem;
  }
  .menu a {
    margin: 1.2rem 2.2rem;
    padding: 0rem 0.8rem;
    display: block;
  }
  .box-menu ul li span{
    padding: 0 2rem 0 2.2rem;
  }
  .box-menu ul li a{
    font-size: 1.8rem;
    padding: 0rem 2.2rem;
    float: left;
  }
  .box-menu ul li a i{
    line-height: 1.5;
    top: 0;
  }
  .box-menu ul li a.info-utente{
    padding: 0.4rem 2.2rem;
  }
  .box-menu ul li a.area-riservata{
    font-size: 1.4rem;
    padding: 0.4rem 2.2rem;
    float: left;
    box-sizing: border-box;
  }
  .box-menu .last-menu{
    padding: 0.4rem 2.2rem;
    bottom: 3rem;
  }
  .box-menu .last-menu li{
    margin-right: 1rem;
  }
  .box-menu .last-menu li a{
    font-size: 1em;
  }
  .box-menu .last-menu{
    width: calc(100% - 7rem);
  }


/*  .menu .menu-box .lang-selector {
    visibility: visible;
    opacity: 1;
    width: auto;
    margin-left: 2.2rem;
  }
  .menu.opened .menu-box .lang-selector {
    margin-left: 2.2rem;
    position: static;
    transition-delay: 0s;
  }*/


  
  .cta-team{
    transform: scale(1.0);
    right: 2.2rem;
  }
  .scrolling .cta-team {
    right: 2.2rem;
    transition-delay: 0s;
    pointer-events: all;
  }
   .change1 .cta-team {
    right: 2.2rem;
  }
  .scrolling .cta-team .bubble1 {
    transform: scale(0.85);
    opacity: 1;
  }
  .scrolling .cta-team .bubble2 {
    transform: scale(0.85);
    opacity: 1;
  }
  .change1 .cta-team .bubble1 {
    transform: scale(2.8) translate(6%, 6%);
  }
  .change1 .cta-team .bubble2 {
    transform: scale(1.3) translateY(6%);
  }
  .push-up{
    position: absolute;
    top: 0;
  }
  .round-shift-1{
    border-radius: 100%;
    position: relative;
    left: -5rem;
    top: 0;
    transform: scale(1.0);
  }
  .shift-2{
    top: 0;
    transform: scale(1);
  }
  .panel-accordion {
    height: 70vh;
  }
  .panel-accordion.active {
    flex: 6;
  }
  .accordion-box{
    height: 70vh;
  }
  .vertical-section .container-accordion h3 {
    height: 70vh;
    width: 70vh;
    padding: 1rem 1rem 0rem 1rem;
    font-size: 1.5rem;
  }
  .vertical-section .container-accordion h2 {
    font-size: 3rem;
  }
  .pure-g .btn3{
    padding: 2rem 3rem;
    font-size: 2.4rem;
  }
  .pure-g .blocks .btn3{
    margin-bottom: 1.5rem;
  }
  .pure-g .btn2 svg{
    width: 50px;
    height: 57px;
  }
  .pure-g .btn2{
    font-family: var(--font-family-serif);
    padding-top: 0.8rem;
    padding-bottom: 0.8rem;
    font-size: 2.4rem;
    float: right;
  }
  .pure-g .btn5{
    padding-top: 0.8rem;
    padding-bottom: 0.8rem;
    float: right;
  }
  .form-contatto form input[type=submit]{
    margin-top: 1.4rem;
    padding: 0.8rem 4rem;
  }
  .formcta .form-contatto form input[type=submit]{
    margin-top: 0.7rem;
  }

  .search-form form input[type="submit"] {
    margin-top: 1.4rem;
    padding: 0.8rem 4rem;
  }
  button.accordion {
    padding: 3rem 0;
  }

  .accordion-no {
    padding: 3rem 0;
  }

  .accordion-content {
    padding: 0 2.2rem;
  }

  button.accordion-cta {
    padding: 3rem 0;
    font-size: 2.6rem;
  }




  .menu.closed .menu-box {
    top: 0.6rem;
    right: 6rem;
   
  }

  .menu.opened .menu-box {
    top: 0.6rem;
    right: 6rem;
  }
  .scrolling #open-menu .menu-txt{
    top: -1rem;
  }

  .box-menu ul li a i{
    font-size: 1.6rem;
  }
  .box-menu .subtitle-menu {
    padding: 0.2rem 2.2rem;
  }


  .casestudy .casestudy-box {
    padding: 6rem;
  }
  .casestudy .casestudy-button h3{
    font-size: 2.2rem;
  }

  .casestudy .casestudy-content h3{
    font-size: 2.4rem;
  }

  .casestudy .casestudy-content h4{
    font-size: 1.4rem;
  }
  .casestudy .casestudy-button h3:before{
    font-size: 2rem;
    bottom: 3px;
  }


  .popup1 .popup1-box {
    padding: 6rem;
  }

  .popup1 .popup1-button h3{
    font-size: 2.2rem;
  }

  .popup1 .popup1-content h3{
    font-size: 2.4rem;
  }

  .popup1 .popup1-content h4{
    font-size: 1.4rem;
  }

  
  .popup1 .popup1-button h3:before{
    font-size: 2rem;
    bottom: 3px;
  }

  ul.popup1 li .popup1-content h5{
    font-size: 1.4rem;
  }

  .popup2 .popup2-box {
    padding: 6rem;
  }
  .popup2 .popup2-button h3{
    font-size: 2.2rem;
  }

  .popup2 .popup2-content h3{
    font-size: 2.4rem;
  }

  .popup2 .popup2-content h4{
    font-size: 1.4rem;
  }
  .popup2 .popup2-button h3:before{
    font-size: 2rem;
    bottom: 3px;
  }


 .popup3 .popup3-box {
    padding: 6rem;
  }

  .popup3 .popup3-button h3{
    font-size: 2.2rem;
  }

  .popup3 .popup3-content h3{
    font-size: 2.4rem;
  }

  .popup3 .popup3-content h4{
    font-size: 1.4rem;
  }

  
  .popup3 .popup3-button h3:before{
    font-size: 2rem;
    bottom: 3px;
  }


 .popup3 .popup3-no-button h3{
    font-size: 2.2rem;
  }


  .popup3 .popup3-no-button h3:before{
    font-size: 2rem;
    bottom: 3px;
  }




  .cta1 div p{
    font-size: 2.8rem;
  }

  .vertical-section h1.default-h1{
    font-size: 1.4rem;
    letter-spacing: 0.06rem;
  }
  .vertical-section h1.default-h1 i{
    font-size: 1.05rem;
    bottom: 2px;
  }


  .vertical-section h2.subtitle{
    font-size: 2.4rem;
  }

  .vertical-section .blocks ul.popup1 li button {
    font-size: 2rem;
    line-height: 1.2;
    letter-spacing: 0.07rem;
  }

  .formcta .form-contatto .preferences div{
    width: 50%;
  }



  .logo-accordion img{
    max-width: 200px;
  }
  .accordion-no img{
    max-width: 200px;
  }



  
}

/* --- ≥ 1280px .pure-u-xl-* --- */
@media screen and (min-width: 80em){

  
  .box-menu ul li{
    width: 100%;
  }
  
  .video-container-2 video {
    width: 44%;
    top: 36vh;
    left: 28%;
  }
  .vertical-section h1{
    font-size: 6rem;
    line-height: 1.4;
  }
  .vertical-section .hero h1{
    font-size: 4rem;
    line-height: 1.3;
  }
  .vertical-section h2{
    font-size: 3.6rem;
    line-height: 1.3;
    margin-top: 0;
  }
  .vertical-section .hero h2{
    font-size: 3.2rem;
    line-height: 1.3;
  }

  .vertical-section h1.note-subtitle{
    font-size: 3.4rem;
    line-height: 1.3;
  }
  .vertical-section h2.subtitle{
    font-size: 3rem;
    max-width: 65%;
    line-height: 1.3;
  }

  .vertical-section h3{
    font-size: 2.1rem;
    letter-spacing: 0.05rem;
  }
  .vertical-section h4{
    font-size: 1.7rem;
  }
  .vertical-section h5{
    font-size: 1.5rem;
  }
  .vertical-section h6{
    font-size: 1.1rem;
  }
  .vertical-section p{
    font-size: 1.2rem;
  }


  .vertical-section .blocks ul li{
    font-size: 1.2rem;
    margin-left: 1.4rem;

  }
  .search-form p{
    margin: 0;
  }
  .notes .news{
    min-height: 100%;
  }
  .notes h4 {
    font-size: 1.7rem;
  }

  .notes p{
    float: left;
    margin-bottom: 0.7rem;
    margin-top: 0.8rem;
    line-height: 1.4;
    font-size: 1.2rem;
  }
  .vertical-section .blocks p{
    margin-bottom: 1.2rem;
  }

  .vertical-section .blocks blockquote{
    font-size: 2.4rem;
  }
  .new-swiper-button-prev{
    margin-left: -3.5rem;
  }
  .new-swiper-button-next{
    margin-right: -3.5rem;
  }
 .file-list{
    column-count: 2;
    column-gap: 2rem;
  }
  .grid-item,
  .grid-sizer {
    width: 33.3%;
  }
  .accordion-content {
    padding: 0 20%;
  }
  .accordion-content-2 {
    padding: 0 10% 0 50%;
  }
  .vertical-section .accordion-content h3{
    font-size: 3.2rem;
  }

  .vertical-section .hero h2 a span {
    width: 24px;
    height: 24px;
    top: -28px;
    left: 6px;
  }
    

  
}


/* --- ≥ 1600px --- */
@media screen and (min-width: 100em){
  .vertical-section h1{
    font-size: 6rem;
    line-height: 1.4;
  }

  .vertical-section h2{
    font-size: 3rem;
    font-weight: 400;
    line-height: 1.3;

  }
  .vertical-section .text-box{
    max-width: 820px;
  }
  .box-menu ul li a{
    font-size: 2.5rem;
    padding: 0.2rem 2.2rem;
    float: left;
  }
  .box-menu ul li a i{
    line-height: 1.6;
  }
  .box-menu ul li a.info-utente{
    font-size: 2em;
    padding: 0.4rem 2.2rem;
  }
  .box-menu ul li a.area-riservata{
    font-size: 1.4rem;
    padding: 0.4rem 2.2rem;
    float: left;
    box-sizing: border-box;
  }
  hr.invisible{
    padding: 1rem 0;
  }

  .footer{
    padding-top: 8rem;
    padding-bottom: 6rem;
  }

}

/* --- ≥ 1920px .pure-u-xxl-* --- */
@media screen and (min-width: 120em){
  
}

/* --- ≥ 2560px .pure-u-xxxl-* --- */
@media screen and (min-width: 160em){
  .grid-item,
  .grid-sizer {
    width: 25%;
  }
}

/* --- ≥ 3840px .pure-u-x4k-* --- */
@media screen and (min-width: 240em){
  .grid-item,
  .grid-sizer {
    width: 20%;
  }
}